.custom-block-introduce {
  padding: 21px 0px 26px 0px;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
  border-radius: 10px;
  border: none !important;
  margin-bottom: 100px;
}
.custom-block-introduce ul {
  box-sizing: border-box;
  list-style: none !important;
  border-left: 5px solid #F7941E;
  padding: 10px 30px;
  margin: 0px;
}
.custom-block-introduce li {
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
  color: #313131;
  margin-bottom: 20px;
}
.custom-block-introduce li:last-child {
  margin-bottom: 0px;
}
.custom-block-introduce li > span {
  font-style: normal;
  font-weight: bold !important;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  color: #0072BC;
}

@media (max-width: 575px) {
  .custom-block-introduce {
    padding: 20px 0px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
    border-radius: 10px;
    margin-bottom: 40px;
  }
  .custom-block-introduce ul {
    box-sizing: border-box;
    list-style: none !important;
    border-left: 5px solid #F7941E; 
    padding: 10px;
    margin: 0px;
  }
  .custom-block-introduce li {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
  }
  .custom-block-introduce li:last-child {
    margin-bottom: 0px;
  }
  .custom-block-introduce li > span {
    font-size: 18px;
    line-height: 27px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .custom-block-introduce {
    padding: 20px 0px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.03);
    border-radius: 10px;
    margin-bottom: 50px;
  }
  .custom-block-introduce ul {
    box-sizing: border-box;
    list-style: none !important;
    border-left: 5px solid #F7941E;
    padding: 10px 30px;
    margin: 0px;
  }
  .custom-block-introduce li {
    font-size: 20px;
    line-height: 30px;
  }
  .custom-block-introduce li:last-child {
    margin-bottom: 0px;
  }
  .custom-block-introduce li > span {
    font-size: 20px;
    line-height: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
